#
# For reference only.  Resources used by Tarantella Printing.
# 
# This file contains a snapshot of the resources as they stood during the development of
# Tarantella 3.10.  There is no guarantee that they are either complete or correct.
# The file can be used as a template for creating customised displays.
#
# Peter Cartwright, Tarantella, Leeds, UK.     21 March 2001
#

# Unspecified error
E0_Err=Unknown error. Please report with as much information as possible.

# Insufficient privileges to exec native code
E0_Exec=Netscape privilege for running native code failed

# Substituted into other messages.
E0_InfAdm=\nPrinting not possible. Please inform an Administrator.

# Pretty permanent connection error
E0_PermConn=Can''t Print (Unable to connect to the server)

# Printing PE failed to launch
E0_PPEFail=Failed to start Print Protocol Engine

# Insufficient privileges error
E0_Priv=Can''t Print (No browser privileges)

# Potentially temporary connection error
E0_TempConn=Can''t Print (Temporary network problem: array error)

# Logged if Macintosh cannot support printing
# {0}: Value of E0_InfAdm
E1_BadMac=Macintosh requires IE 4.5+ with MRJ installed{0}

# Logged if Jet direct port unsupported
# {0}: Jet direct port
E1_JetPort=Unsupported JetDirect port {0}

# Logged if Jet direct protocol unsupported
# {0}: Jet direct protocol
E1_JetPrtcl=Unsupported JetDirect protocol {0}

# Logged if native methods tried
# {0}: file name
E1_WinNat=Failed to print file {0} using Java. Native methods were attempted.

# Logged if Windows printer port unknown
# {0}: port
E1_WinPort=Unknown port type: {0}

# Logged if OS platform not supported
# {0}: OS Identifier
# {1}: Value of E0_InfAdm
E2_BadPltfrm=Platform not supported: {0}.{1}

# Logged if Windows cannot support printing
# {0}: Windows version
# {1}: Value of E0_InfAdm
E2_BadWin=Windows platform not supported: {0}.{1}

# Logged if error execing a command
# {0}: offending command
# {1}: Value of E0_InfAdm
E2_ErrExec=Unable to exec command: {0}.{1}

# Logged if error parsing data required to identify printer
# {0}: offending line
# {1}: Value of E0_InfAdm
E2_ErrPrs=Unable to parse line: \n{0}.{1}

# Logged if exception thrown writing file
# {0}: file name
# {1}: exception
E2_FileWrt=Exception writing to {0} {1}

# Logged if parameters are invalid
# {0}: parameter value
# {1}: parameter name
# {2}: Value of E0_InfAdm
E3_BadPar=Invalid value \"{0}\" for parameter \"{1}\".{2}

# Failed CGI look-up of printer type
# {0}: CGI key
# {1}: CGI value
# {2}: Value of I0_InfAdm
E3_CGI=Unable to determine printer type from key \"{0}\", value \"{1}\".{2}

# Insufficient privileges error
# {0): error string
# {1}: exception message
# {2}: Values of E0_InfAdm
E3_Priv=Can''t print {0}:{1}.{2}

# Insuffient information error
# {0}: printer name
# {1}: printer port
# {2}: printer type
# {3}: printer driver
E4_Info=Insufficient printer information (Printer: {0} on {1}; Type: {2}/{3})

# Adminsitrator disabled state
I0_AdmDis=Printing disabled by Administrator

# Cancelling state state
I0_Cancel=Canceling print job

# Hint for cancel button
I0_HintCancel=Cancels current print job

# Hint for pause button
I0_HintPause=Pauses printing

# Initialising state
I0_Init=Discovering printing status

# Offline state
I0_Offline=Paused (No jobs pending)

# Logged if print jobs saved to file
I0_SaveFile=Jobs saved to file

# Description used for unknown printers
I0_Unknown=Unknown

# Logged if attempting native methods on Windows
I0_WinNat=Trying native methods to get printer info

# Administrator paused state
# {0}: number of jobs
I1_AdmPaused=Paused by Administrator (Jobs pending: {0})

# Output saved to file
# {0}: filename
I1_File=Printer output saved in file: {0}

# Paused state
# {0}: number of jobs
I1_Paused=Paused (Jobs pending: {0})

# Ready state
# {0}: printer name
I1_Ready=Ready (Printer: {0})

# Printing state
# {0}: printer name
# {1}: number of jobs
I2_Printing=Printing to {0} (Jobs: {1})

# Cannot print state (fallback if system cannot be more specific)
# {0}: printer name
# {1}: printer port
# {2}: printer type
# {3}: printer driver
I4_Cant=Can''t print (Printer: {0} on {1}; Type: {2}/{3})

# Successful CGI look-up of printer type
# {0}: printer type
# {1}: CGI key
# {2}: CGI value
S3_CGI=Found printer type {0} from key \"{1}\", value \"{2}\".

# User terminated printing
W0_Term=Print Protocol Engine launch aborted by user

# Logged if potential problem with Windows printer port
# {0}: port
W1_WinPort=Possible problem with port: {0}
